#Generated by ResourceBundle Editor (http://eclipse-rbe.sourceforge.net)

parser = 

parser.css3PseudoElement          = The pseudo element in CSS3 must use :: notation.
parser.doublePseudoElement        = Pseudo-elements may only appear once in the sequence of simple selectors that represents the subjects of the selector.
parser.invalidPseudo              = This pseudo class name "{0}" is not supported.
parser.pseudoElement              = The :: notation is allowed only for pseudo-elements.
parser.pseudoElementNotInSubjects = The pseudo element is in places other than the subject.
parser.skipBlock                  = Unexpected token is appered in the block context, so skip to the next one.
parser.skipDeclaration            = Unexpected token is appered in the declaration context, so skip to the next one.
parser.unknownDimension           = This value "{0}" has a unknown dimension.
parser.unknownNamespacePrefix     = The namespace prefix "{0}" has not been previously declared.

validator.invalidValue       = This property "{0} : {1}" has a invalid value.
validator.propertyNotDefined = This property "{0}" is not defined.

weaver.domMutation = Because the DOM mounting being used now doesn't support the DOM Level 2 Event module, CSSWeaver cannot perceive the change concerning the DOM structure. Please use mounting that supports the DOM Level 2 Event module when you want to use method awareDOMMutation.